/* ================= CATEGORY FILTER SECTION ================= */

.category-section {
  padding: 40px 0 10px;
  /* background: linear-gradient(180deg, #f8f9fb, #ffffff); */
}

.category-wrapper {
  display: flex;
  gap: 15px;
  overflow-x: auto;
  padding: 10px 15px;
}

.category-wrapper::-webkit-scrollbar {
  display: none;
}

.category-pill {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 10px 20px;
  border-radius: 30px;
  border: none;
  background: radial-gradient(rgb(0, 56, 92) 0%, rgb(0, 28, 44) 100%);
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  font-weight: 500;
  cursor: pointer;
  white-space: nowrap;
  transition: 0.3s ease;
   color: #fff;
}

.category-pill i {
  font-size: 14px;
}

.category-pill:hover {
  background: #e2e2e2;
}

.category-pill.active {
  background: radial-gradient(rgb(0, 56, 92) 0%, rgb(0, 28, 44) 100%);
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
  color: #fff;
}